Bug 182773 - post install script error: /sbin/chkconfig: No such file or directory
Summary: post install script error: /sbin/chkconfig: No such file or directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: diskdumputils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira Imamura
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-24 14:46 UTC by Phil Knirsch
Modified: 2015-03-05 01:15 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-17 13:02:16 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2006-02-24 14:46:29 UTC
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: diskdumputils-1.2.8-3.i386
Proposed fix: PreReq: chkconfig

Comment 1 Akira Imamura 2006-03-02 23:11:45 UTC
I added chkconfig in the PreReq in the latest diskdumputils
package's spec file.
Please wait for the latest package to be released.

Thanks,
Akira

Comment 2 Phil Knirsch 2006-05-17 13:02:16 UTC
Fix is in current CVS, package doesn't build properly though due to include
problems currently.

Closing this bug as fixed in rawhide though as it'll be in the next build.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.